| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/imposter.h File Reference

Imposter interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iImposter
| iImposter defines the interface a mesh (or other) class must implement to be used as imposter mesh by the engine. More...

## Detailed Description

Imposter interface.

Definition in file imposter.h.